Duttys digital compass

Status
Not open for further replies.
Search This thread

petes1980

New member
Oct 31, 2009
1
0

Attachments

  • 42243a7f.jpg
    42243a7f.jpg
    22.6 KB · Views: 4,543

bbonzz

Retired Recognized Developer
Nov 11, 2008
791
13
And, aside the lack of hardware compass, it doesn't even start on my HD: "This is not a valid PPC app". (i wanetd to use it simply as gps compass)
 

bbonzz

Retired Recognized Developer
Nov 11, 2008
791
13
you have to have new Manila 2.5.it is part of it.i have HD 2 rom extracted and in this Digi Compass package are manila files.
inside dutty's cab there are already the _manila files needed. Now, i agree that, maybe, i lack some driver; but this doesn't justify the "this isn't a valid PPC app" message. This message means that the .exe file itself has some problem; otherwise it would start and crash/freeze/exit. As, for example, does Magic8ball now that I have Sense 2.1 and no more the old Manila.
 

dharvey4651

Retired Senior Moderator
May 11, 2007
3,136
682
Olathe, Kansas
forum.xda-developers.com
inside dutty's cab there are already the _manila files needed. Now, i agree that, maybe, i lack some driver; but this doesn't justify the "this isn't a valid PPC app" message. This message means that the .exe file itself has some problem; otherwise it would start and crash/freeze/exit. As, for example, does Magic8ball now that I have Sense 2.1 and no more the old Manila.

Well as far as the device knows, technically it is "not" a ppc application. With the Manila 2.5 comes the Manila 2.5 Executibles and DLLS which are required for the Compass app to work. Imagine you buy a Ferrari Transmission for your Honda. Obviously it won't bolt up to your Honda Engine. You also need the Ferrari Engine for the Ferrari Transmission to work.

The same thing applies here. Without the Manila 2.5 Engine, the Manila 2.5 Compass won't work.
 

bbonzz

Retired Recognized Developer
Nov 11, 2008
791
13
So i was right: the problem of the "this is not a valid PPC app" is not related to missing Manila 2.5 files
 
S

shadowboy23

Guest
Doesn't work with TP2..

I've installed this app and it doesn't work on my TP2. Can anyone help me? Thanks in advance.
 
Status
Not open for further replies.